% alignment-compare(1)
% Benjamin Redelings
% Feb 2018

# NAME

**alignment-compare** - Compare two alignment distributions.

# SYNOPSIS

**alignment-compare** _alignment-file1_ _alignment-file2_ [OPTIONS]

# DESCRIPTION

Compare two alignment distributions.

# ALLOWED OPTIONS:
**-h**, **--help**
: produce help message

**--alphabet** _arg_
: Specify the alphabet: DNA, RNA, Amino-Acids, Amino-Acids+stop, Triplets, Codons, or Codons+stop.

**--seed** _arg_
: random seed

**--align** _arg_
: alignment to output values for.

**--max-alignments** _arg_ (=1000)
: maximum number of alignments to analyze

**--verbose**
: Output more log messages on stderr.


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

